JHipster release 4.4.1

更新日志

This is the first patch release for JHipster v4.4.0, which contains a fix for the following issue, which affects users who selected one of the Hazelcast options, with a monolith:

关闭的工单与合并请求

一如既往, 你可以在此处查看所有已关闭的工单与已接受合并请求.

更新指引

自动升级

在已存在的项目上使用JHipster upgrade sub-generator自动升级:

yo jhipster:upgrade

手动升级

选择手动升级, 需要先升级你的Jhipster版本:

yarn global upgrade generator-jhipster

如果你已经有了一个项目, 将会继续使用当时项目生成的Jhipster版本. 如果需要升级你的项目, 你需要先删除node_modules文件夹再运行:

yo jhipster

更新你的项目和所有的实体类

yo jhipster --with-entities

你也可以使用实体类子生成器挨个更新你的实体类, 例如你的实体类名字是_Foo_

yo jhipster:entity Foo

帮助和缺陷

如果您发现这个版本的任何问题, 请随时联系我们:

If the issue you have is an urgent bug or security issue, please: